* {
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
    list-style-type: none;
    outline: none;
}

input, select, option, textarea {
	color: #01528F;
}

body {
	font: 12px Arial, Helvetica, sans-serif;
	/*background:#a08f9c url(images/bg.jpg) 0 0 repeat-x; */
	background: #d3eeff url(images/cloud-bg.jpg) repeat-x 100% 0;
	margin: 0;
	padding: 30px 0;
	color: #000;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

h1 {
	font-size: 130%;
	margin: 0 0 0.5em
}

h2 {
	font-size: 120%;
	padding: 0 0 0.5em
}

h3 {
	font-size: 110%;
	padding: 0 0 0.5em
}

h4 {
	font-size: 100%;
	padding:1em 0 0.5em
}

a:link,a:visited {
	font-weight:bold;
	text-decoration:underline;
	color:#fcfcfc;
}

a:hover,a:active,li a.active {
	text-decoration:none;
	color: #eee;
}

p {
	line-height:1.6em;
	margin:0 0 10px
}

img,a img {
	border:none;
	outline:none
}

ul, ol {
	padding: 0 0 0 1.5em;
	margin:  0 0 1.5em 0;
}

ol li {
	list-style-type: decimal;
}

.content ul li {
	list-style-type: disc;
}

/*************************
 * LAYOUT                *
 *************************/
#wrapper {
	margin: 0 auto;
	width: 990px;
	text-align: center;
	color: #fff;
}

#container {
	margin: 0 auto;
	width: 990px;
	text-align: left;
}

#content {
	width: 100%;
	background: #044a74 url(images/bg_content.gif) 0 0 repeat-y;
	float: left;
	border-bottom: 1px dotted #fff;
}

#content li {
	line-height: 1.7em;
}

#content h2 {
	font-size: 100%;
	text-transform: uppercase;
	background: url(images/arrow1.jpg) 0 3px no-repeat;
	padding: 0 0 0 15px;
	margin: 0.7em 0 1.5em 0;
}

#content h2.subtitle {
	text-transform: none;
	background: url(images/arrow2.gif) 0 4px no-repeat;
}


#sidebar {
	width: 170px;
	margin: 5px 0;
	padding: 5px 15px;
	float: left;
}

#sidebar .content {
	padding: 0 0 1.0em 0;
}

#extra {
	width: 170px;
	margin: 5px 0;
	padding: 5px 10px 0 14px;
	float: left;
}

#extra ul {
	margin: 0;
	padding: 0;
}

#extra ul li {
	margin: 0;
	background: url(images/arrow3.gif) 0 4px no-repeat;
	list-style: none;
	padding: 0 0 0 15px;
}

#extra .block {
	margin-bottom: 30px;
}

#main {
	width: 560px;
	margin: 3px 0px 30px 3px;
	padding: 2px 10px;
	float: left;
	/* border-right: 1px dotted #fff;
	border-left: 1px dotted #fff; */
}

#header {
	background: url(images/bg_topheader_l.gif) 0 0 repeat-x;
	height: 103px;
	position: relative;
}

#logo {
	margin: 8px 0 0 14px;
}

#header .secondary-nav li {
	list-style: none;
	display: inline;
	margin: 0 0.5em 0 0;
	padding: 0 0.5em 0 19px;
}

#header div {
	position: absolute;
	top: 8px;
	right: 7px;
	font-size: 80%;
	text-transform: lowercase;
	text-align: right;
}

#header div span {
	margin: 8px 10px;
	padding: 0 0 0 16px;
	width: 70px;
	background: url(images/icon_login_small.jpg) 0px 0px no-repeat;
}

#header .secondary-nav {
	margin: 0 0 10px 0;
}

#header div a {
	text-decoration: none;
}

.home {
	background: url(images/icon_home_small.jpg) 0px 0px no-repeat;
}

.sitemap {
	background: url(images/icon_general_small.jpg) 0px 0px no-repeat;
}

.contact {
	background: url(images/icon_mail_small.jpg) 0px 0px no-repeat;
}

#nav {
	width: 100%;
	text-align: center;
	background: #044a74;
	display: block;
	float: left;
	border-top: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
	height: 57px;
	margin: 1px 0;
}

.n1 {
	background: #9ecf48;
	border-top: 5px solid #81b723;
}

.n2 {
	background: #42c3e5;
	border-top: 5px solid #039ce3;
}

.n3 {
	background: #329bcc;
	border-top: 5px solid #2271d1;
}

.n4 {
	background: #0bb271;
	border-top: 5px solid #079e20;
}

.n5 {
	background: #6f62b1;
	border-top: 5px solid #5f52a0;
}

.n6 {
	background: #c95eb6;
	border-top: 5px solid #ac4399;
}

.n7 {
	background: #e59418;
	border-top: 5px solid #c78118;
}

#promo {
	position: relative;
	clear: both;
	height: 250px;
	/*background: #002d51 url(images/top.jpg) 0 0 no-repeat;*/
	background: #002d51;
	padding: 5px;
	border-bottom: 1px dotted #fff;
}

#hero {
	width: 675px;
	height: 250px;
	display: block;
	background: #014b88 url(images/hero_bg_left.gif) 0 0 no-repeat;
	/*background: #014b88;*/
	-moz-border-radius: 4px;
	position: relative;
}

#tabs ul {
	margin: 0;
}

#tabs .tab {
	padding: 15px 20px;
	position: relative;
}

#tabs .tab-bottom {
	background: transparent url(images/hero_bg_right.png) 100% 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	width: 290px;
	height: 250px;
}

#tabs img {
	position: absolute;
	top: 0; 
	right: 0;
	/*margin: -10px 5px 0 60px;
	margin: -55px -20px 0 10px;
	/*width: 180px;*/
	width: 280px;
	height: 250px;
}

#tabs .field-content {
	width: 350px;
}

#tabs h3 {
	font-size: 1.8em;
	width: 400px;
	padding: 0 0 4px 0;
}

#tabs ul {
	position: absolute;
	bottom: 0px;
	z-index: 3;
}

#tabs li {
	display: block;
	float: left;
	margin: 0 2px;
}

#tabs li a {
	text-decoration: none;
	color: #eee;
	padding: 6px 10px;
	background: #085ea4;
	display: block;
}

#tabs li a.selected, #tabs li a:hover, #tabs li .selected {
	background: #003b6b;
}

#promo p#mission {
	position: absolute;
	width: 500px;
	top: 40px;
	left: 130px;
	font-size: 130%;
	font-weight: bold;
}

#main-promo {
	width: 300px;
	position: absolute;
	right: 5px;
	top: 5px;
	text-align: center;
}

#main-promo span {
	font-weight: bold;
	font-size: 110%;
}

#footer {
	width: 100%;
	display: block;
	float: left;
	background: url(images/bg_footer_l.gif) 0 0 repeat-x;
	height: 68px;
	margin: 0 0 40px 0;
}

#footer a {
	font-weight: bold;
	text-decoration: none;
}

#footer ul {
	margin: 0;
	padding: 1.2em 1.0em 0.2em 2em;
}

#footer li {
	list-style: none;
	display: inline;
	margin: 0 0.5em 0 0;
	padding: 0 0.5em 0 0;
	border-right: 1px solid #fff;
}

#footer li.last {
	border-right: none;
}

#copyright {
	clear: both;
	padding: 0 2.0em;
}

#footer #block-menu-primary-links {
	width: 550px;
	float: left;
}

#footer #block-menu-primary-links  ul li ul {
	display: none;
}

#footer #block-menu-secondary-links {
	width: 288px;
	float: right;
}

#footer #block-menu-secondary-links ul.menu {
	text-align: right;
}

.shoutbox {
	font: 90% Tahoma, Verdana, Arial, Helvetica, sans-serif;
	width: 173px;
	background: url(images/1_mid1.jpg) 0 0 repeat-y;
	margin: 2.0em 0;
}

.shoutbox table, .shoutbox th, .shoutbox label, .shoutbox form, .shoutbox tr, .shoutbox td, .shoutbox tbody {
	border: none;
}

#extra .shoutbox {
	background: url(images/1_mid2.jpg) 0 0 repeat-y;
}

.shoutbox h3 {
	font-size: 100%;
	text-transform: none;
	padding: 10px 10px 5px 50px;
	background: url(images/icon_friends.jpg) 18px 10px no-repeat;
}

#extra .shoutbox h3 {
	background: url(images/icon_mail.jpg) 18px 10px no-repeat;
}

.shoutbox .information {
	background: url(images/1_top1.jpg) 0 0 no-repeat;
}

#extra .shoutbox .information {
	background: url(images/1_top2.jpg) 0 0 no-repeat;
}

.shoutbox .brand {
	text-indent: -5000000000em;
	background: url(images/1_bot1.jpg) 0 0 no-repeat;
	height: 10px;
	font-size: 0;
	text-indent: -5000000em;
}

#extra .shoutbox .brand {
	background: url(images/1_bot2.jpg) 0 0 no-repeat;
}

.shoutbox form {
	padding: 0 10px;
}

.shoutbox th {
	font-weight: normal;
}

#send {
	display: block;
	width: 61px;
	height: 17px;
	background: url(images/button_send.jpg) 0 0 no-repeat;
	border: none;
	text-indent: -500000000em;
	margin: 2px 0 0 0;
	font-size: 0;
}

#sign-up {
	display: block;
	width: 72px;
	height: 17px;
	background: url(images/button_sign-up.jpg) 0 0 no-repeat;
	border: none;
	text-indent: -500000000em;
	margin: 2px 0 0 0;
	font-size: 0;
}

.news-item {
	padding: 0 0 1.0em 0;
}

.news-item h3 {
	clear: none !important;
	color: #66ff33;
	padding: 0 !important;
}

.news-item img {
	float: left;
	margin: 0 10px 0 0;
}

.more-games {
	padding: 1.0em 0 0 0;
}

.text-input, .form-text {
	border-top: 1px solid #aac4d3;
	border-left: 1px solid #aac4d3;
	font-size: 90%;
	padding: 2px;	
}

.form-text {
	padding: 3px;	
}

.node .content img {
	margin: 0 10px 0 0;
}

.node .content h3 {
	clear: both;
	padding: 10px 0 5px 0;
}

.gallery-link, .video-link {
	background: url(images/gallery_icon.png) 0 0 no-repeat;
	padding: 5px 0 0 35px;
	font-size: 1.2em;
	height: 28px;
	border-top: 2px solid #999;
	border-bottom: 2px solid #999;
	margin: 15px 0;
}

.video-link {
	background: url(images/video_icon.png) 0 0 no-repeat;
}

.gallery-link a, .video-link a  {
	text-decoration: none;
}

.article .ad {
	float: right;
	margin: 0 0 3px 3px;
}

.article h3 {
	clear: none !important;
}

/*** IMAGE GALLERY ***/

ul.images  {
	margin: 0 0 0 50px;
}

.images li {
	height: 145px !important;
}

.images img{
	border: 2px solid #fff;
}

.gallery-pagination {
	margin: 0 0 10px 0;
	padding: 10px;
	text-align: center;
}

/*** VIDEOS ***/

.content .videos li {
	list-style-type: none;
}

.videos {
	list-style: none;
	float: left;
}

.videos li {
	background: transparent none;
	width: 170px;
	height: 190px;
	float: left;
	margin: 0 10px 10px 0;
}

.videos h4 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 1.3em;
}

.videos h5 {
	margin: 0;
	padding: 0;
	font-size: 11px;
	line-height: 1.3em;
	color: #999;
}

/*** NICE MENU ***/

#nav a:link, #nav a:visited {
	text-decoration: none;
}

#nav a:hover, #nav a:active {
	color: #eee;
}

#nav ul {
	margin: 5px auto;
	padding: 0 0 0 4px;
	display: block;
}

#nav li {
	list-style: none;
	padding-top: 12px;
}

#nav li a {
	display: block;
	float: left;
	width: 138px;
	height: 30px;
}

ul.nice-menu {
	margin: 5px auto;
	padding: 0 0 0 4px;
	display: block;
}

ul.nice-menu li {
	list-style: none;
	display: block;
	float: left;
	width: 140.3px;
	height: 30px;
	padding-top: 12px;
}

ul.nice-menu-down ul {
	top: 37px;
	border-width: 0 0 5px 0 !important; 
}

#nav ul.nice-menu-down ul li {
	padding-top: 8px;
	height: 25px;
	border-width: 1px 0 0 0 !important; 
}

#menu-202, ul.nice-menu-down #menu-202 ul li, ul.nice-menu-down #menu-202 ul {
	background: #9ecf48;
	border-color: #81b723;
	border-style: solid;
	border-width: 5px 0 0 0;
}

#menu-203, ul.nice-menu-down #menu-203 ul li, ul.nice-menu-down #menu-203 ul {
	background: #42c3e5;
	border-color: #039ce3;
	border-style: solid;
	border-width: 5px 0 0 0;
}

#menu-204, ul.nice-menu-down #menu-204 ul li, ul.nice-menu-down #menu-204 ul {
	background: #329bcc;
	border-color: #2271d1;
	border-style: solid;
	border-width: 5px 0 0 0;
}

#menu-205, ul.nice-menu-down #menu-205 ul li, ul.nice-menu-down #menu-205 ul {
	background: #0bb271;
	border-color: #079e20;
	border-style: solid;
	border-width: 5px 0 0 0;
}

#menu-206, ul.nice-menu-down #menu-206 ul li, ul.nice-menu-down #menu-206 ul {
	background: #6f62b1;
	border-color: #5f52a0;
	border-style: solid;
	border-width: 5px 0 0 0;
}

#menu-207, ul.nice-menu-down #menu-207 ul li, ul.nice-menu-down #menu-207 ul {
	background: #c95eb6;
	border-color: #ac4399;
	border-style: solid;
	border-width: 5px 0 0 0;
}

#menu-208, ul.nice-menu-down #menu-208 ul li, ul.nice-menu-down #menu-208 ul {
	background: #e59418;
	border-color: #c78118;
	border-style: solid;
	border-width: 5px 0 0 0;
}


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left;
  border: 0;
}

ul.nice-menu-down li {
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0;
}

#nav ul.nice-menu-down ul {
  padding: 0;
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu li {
  border: 0;
  border-top: 0;
  float: left;
  /* Additional overrides to deal with Garland theme. */
  margin: 0;
  padding-left: 0;
  background: transparent none;
}

ul.nice-menu a {
  padding: 0;
}

ul.nice-menu-down li ul li ul,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li ul li ul {
  left: 140.3px;
  top: -6px;
}

ul.nice-menu-down .menuparent a {
  padding-right: 15px;
}

/*** OVERWRITE SYSTEM STYLES ***/

#wrapper .status {
	font-style: italic;
	background: #036;
	padding: 2px 5px;
}

#wrapper ul.primary li a {
	background: transparent;
}

#wrapper table, #wrapper td, #wrapper th, #wrapper tr {
	background: transparent none;
}

div.error, tr.error {
	background: transparent none;
}

/* Google CSE */
#cse a.gs-title, #cse a.gs-title * {
	color: #fff;
}

#cse .gs-visibleUrl-short, #cse .gsc-tabsArea {
	display: none;
}

#cse tbody {
	border-top: none;
}

#cse .gsc-branding-text {
	color: #eee;
}

#cse a {
	color: #fff;
}

#cse .gsc-cursor-current-page  {
	color: #6f3;
}

#cse .gsc-results .gsc-cursor-box .gsc-cursor-page {
	color: #fff;
}

/* Flash Games */
#flash-game {
	height:378px;
	width:567px;
	margin-bottom: 30px;
}

#flash-game embed, #flash-game object {
	width: 567px !important; 
	height: 378px !important;
}

#more-games {
	display: none;
}

/* General */

.left {
	float: left;
}

.right {
	float: right;
}

img.left {
	margin-right: 7px;
}

img.right {
	margin-left: 7px;
}

#node-26 .content h3 {
	padding: 30px 0 5px 0;
}